Kune - Defect #64

"Code load failed” Window.alert when server restart

07/14/2011 11:22 AM - Vicente J. Ruiz Jurado

Status: Closed Start date:

Priority: High Due date:

Assignee: Vicente J. Ruiz Jurado % Done: 100%
Category: Server side Estimated time: 0.00 hour
Target version: 0.1.0

Resolution: wontfix Tags:

Description

Seems that is the websocket code... (or some external js)

History

#1 - 08/16/2011 09:54 PM - Vicente J. Ruiz Jurado

| think this happends when a new GWT client version is not loaded (because it's cached by the browser)

#2 - 01/12/2013 08:51 PM - Vicente J. Ruiz Jurado
- Status changed from New to Closed

- % Done changed from 0 to 100

- Resolution set to wontfix

Related with GWT new code. Fixed reloading the client (and removing server caches, for instance, in CDN)
